RubyGems Navigation menu

locomotive_ecommerce_plugin 1.0.6

Locomotive plugin for ecommerce including a shopping cart

Versions:

  1. 1.0.6 - October 21, 2014 (15 KB)
  2. 1.0.5 - October 17, 2014 (15 KB)
  3. 1.0.4 - October 17, 2014 (15 KB)
  4. 1.0.1 - October 16, 2014 (15 KB)
  5. 1.0.0 - October 10, 2014 (15 KB)

Authors:

  • Colibri Software

Owners:

98d62b2f703951fbd8fa7eca207b592e

SHA 256 checksum:

ea04c58c26e308cc4052cefb5f7b26858d2ce5371ca37c41e3a222a148669331

Total downloads 5,034

For this version 1,353

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: